Summary: The GNU Image Manipulation Program
Name: gimp-data-extras
Version: 1.2.0
Release: 1p
Copyright: GPL
Group: Applications/Multimedia
URL: http://www.gimp.org/
Source: ftp://ftp.gimp.org/pub/gimp/unstable/v1.1.23/%{name}-%{version}.tar.bz2
BuildRoot: /var/tmp/gimp-data-extra-root
BuildArchitectures: noarch
BuildRequires: gimp-devel

%description
Patterns, gradients etc. for gimp. This package isn't required, but contains
lots of goodies for gimp.

%prep
%setup

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=/usr
make

%install
make GIMP_DATA_DIR=$RPM_BUILD_ROOT/`gimp-config --gimpdatadir` \
      prefix=$RPM_BUILD_ROOT/usr install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-, root, root)
/usr/share/gimp/*

%changelog
* Mon Dec 25 2000 Matt Wilson <msw@redhat.com>
- 1.2.0

* Thu Jul 13 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Mon Jun 19 2000 Matt Wilson <msw@redhat.com>
- defattr root

* Sun May 28 2000 Matt Wilson <msw@redhat.com>
- pass GIMP_DATA_DIR to make install target so we get in the buildroot

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 4)

* Mon Mar 15 1999 Matt Wilson <msw@redhat.com>
- packaged for rawhide

* Fri Sep 11 1998 Cristian Gafton <gafton@redhat.com>
- packaged for 5.2
